none
Service Pack 4 para SQLServer 2008 R2 10.50.1600.1 RRS feed

  • Pregunta

  • Estoy buscando un service pack 4 para esta versión de SQL Server, las disponibles en el sitio de Microsoft no las puedo instalar. Me envia el siguiente error: 

    La versión de la instancia de SQL Server Shared Component no coincide con la versión esperada por la actualización de SQL Server. La versión del producto SQL Server instalada es 10.50.1600.1 y la versión de SQL Server esperada es 10.0.1600.22.

    La versión que tengo es: Microsoft SQL Server 2008 R2 (RTM) - 10.50.1600.1 (X64)   Apr  2 2010 15:48:46   Copyright (c) Microsoft Corporation  Standard Edition (64-bit) on Windows NT 6.1 <X64> (Build 7601: Service Pack 1) 

    Gracias por su apoyo!

    jueves, 16 de octubre de 2014 23:03

Respuestas

  • Saludos Cesar

    Tienes sql server 2008 r2 y estas usando un instalador de sql server 2008 (sin el r2) esto lo vez por el codigo 10.50.xxx y el otro es 10.0.1600

    Ahora bien fuera de esto no existe el SP4 para 2008 R2 solo el SP 3

    Te dejo el link

    http://www.microsoft.com/en-us/download/details.aspx?id=44271

    viernes, 17 de octubre de 2014 2:27

Todas las respuestas

  • Saludos Cesar

    Tienes sql server 2008 r2 y estas usando un instalador de sql server 2008 (sin el r2) esto lo vez por el codigo 10.50.xxx y el otro es 10.0.1600

    Ahora bien fuera de esto no existe el SP4 para 2008 R2 solo el SP 3

    Te dejo el link

    http://www.microsoft.com/en-us/download/details.aspx?id=44271

    viernes, 17 de octubre de 2014 2:27
  • Enrique,

    Agradezco mucho tu colaboración, efectivamente estas en lo correcto, ya instale y actualice correctamente.

    Saludos cordiales!!!

    viernes, 17 de octubre de 2014 21:35